
[General]
Category=Viewer
Module=SODE

[fltsim.0]
title=12bPilot_SODE_abrisvertanim
sim=
model=abrisvertanim
texture=""

[fltsim.1]
title=12bPilot_SODE_hangaranim1
sim=
model=hangaranim1
texture=""

[fltsim.2]
title=12bPilot_SODE_barrieremeuc
sim=
model=barrieremeuc
texture=""

[fltsim.3]
title=12bPilot_SODE_hmeucsode
sim=
model=hmeucsode
texture=""

[fltsim.4]
title=12bPilot_SODE_gen_pole01
sim=
model=gen_pole01
texture=""
